@charset "utf-8";
/*---- 全局 ----*/
body  {color: #000;font:12px Arial, Helvetica, sans-serif;margin:0;padding:0;text-align: center;margin:0px auto; background:#490d0e;}
p {margin:0px auto; }
form,img  {border:0;margin:0;padding:0;}
h1,h2,h3,h4,h5,h6,ul {margin:0;padding:0; font-style:normal; font-weight:normal}
ul,dl{list-style:none;}

label {cursor: pointer;}
input,select{vertical-align:middle;} 
i,em{ font-style:normal}

/*---- 公用----*/
div {text-align:left; }
.clear {clear:both; }
.left {float:left;}
.right {float:right;}
.hidehr {display:none;}

/*-- 字体 --*/
a {color: #565656;text-decoration:none; margin:0px; }/**/
a:hover {color: #2d5fbb;text-decoration: underline;}


/*-- 本站 --*/
.sitebox { width:1004px; margin:0 auto; background:url(../images/bg.jpg);}
.indCont { height:350px;padding-top:70px; padding:20px;}
.indCont .t { text-align:center; font-size:40px; font-weight:bold; height:70px; line-height:70px; border-bottom:1px solid #94947f; margin-bottom:15px;}
.indCont .txtCont { height:320px; overflow:hidden; font-size:15px; width:900px; margin:0 auto; font-size:26px; font-weight:bold;}
.indCont .txtCont p { margin-bottom:10px; line-height:2em;text-indent:2em;text-align:justify;text-justify:inter-ideograph;}
.indbtnbar { height:79px; background:url(../images/indbtnbar.jpg) repeat-x; text-align:center; padding-top:19px;}
.indbtnbar a { width:244px; height:61px; background:url(../images/btn_enter.jpg) no-repeat center top; overflow:hidden; text-indent:-1000em; line-height:0; font-size:0; display:inline-block;}
.indbtnbar a:hover { background-position:center bottom;}
.list_top { background:url(../images/list_top.jpg) no-repeat; height:96px; text-align:center; padding-top:33px;}
.list_top a { width:245px; height:60px; background:url(../images/btn_view.jpg) no-repeat center top; text-indent:-1000em; overflow:hidden; font-size:0; line-height:0; display:inline-block;}
.list_top a:hover { background-position:center bottom;}
.listCont { background:url(../images/bg.jpg);}
.listbox { width:850px; margin:0 auto;}
.listtt { font-size:20px; font-weight:bold; color:#783607; line-height:60px; margin-bottom:15px;}
.lbtnlist li { width:244px; height:52px; float:left; margin-right:50px; margin-bottom:40px;}
.lbtnlist li.end { margin-right:0;}
.lbtnlist li a { display:block;width:244px; height:52px; text-indent:-1000em; overflow:hidden; font-size:0; line-height:0;}
.lbtnlist li.b1 a { background:url(../images/lbtn1.gif) no-repeat center top; text-align:center;}
.lbtnlist li.b1 a:hover { background-position:center bottom;}
.lbtnlist li.b2 a { background:url(../images/lbtn2.gif) no-repeat center top; text-align:center;}
.lbtnlist li.b2 a:hover { background-position:center bottom;}
.lbtnlist li.b3 a { background:url(../images/lbtn3.gif) no-repeat center top; text-align:center;}
.lbtnlist li.b3 a:hover { background-position:center bottom;}
.lbtnlist li.b4 a { background:url(../images/lbtn4.gif) no-repeat center top; text-align:center;}
.lbtnlist li.b4 a:hover { background-position:center bottom;}
.lbtnlist li.b5 a { background:url(../images/lbtn5.gif) no-repeat center top; text-align:center;}
.lbtnlist li.b5 a:hover { background-position:center bottom;}
.lbtnlist li.b6 a { background:url(../images/lbtn6.gif) no-repeat center top; text-align:center;}
.lbtnlist li.b6 a:hover { background-position:center bottom;}
.lbtnlist li.b7 a { background:url(../images/lbtn7.gif) no-repeat center top; text-align:center;}
.lbtnlist li.b7 a:hover { background-position:center bottom;}
.lbtnlist li.b8 a { background:url(../images/lbtn8.gif) no-repeat center top; text-align:center;}
.lbtnlist li.b8 a:hover { background-position:center bottom;}
.lbtnlist li.b9 a { background:url(../images/lbtn9.gif) no-repeat center top; text-align:center;}
.lbtnlist li.b9 a:hover { background-position:center bottom;}
.lbtnlist li.b10 a { background:url(../images/lbtn10.gif) no-repeat center top; text-align:center;}
.lbtnlist li.b10 a:hover { background-position:center bottom;}
.lbtnlist li.b11 a { background:url(../images/lbtn11.gif) no-repeat center top; text-align:center;}
.lbtnlist li.b11 a:hover { background-position:center bottom;}
.lbtnlist li.b12 a { background:url(../images/lbtn12.gif) no-repeat center top; text-align:center;}
.lbtnlist li.b12 a:hover { background-position:center bottom;}
.lbtnlist li.b13 a { background:url(../images/lbtn13.gif) no-repeat center top; text-align:center;}
.lbtnlist li.b13 a:hover { background-position:center bottom;}
.lbtnlist li.b14 a { background:url(../images/lbtn14.gif) no-repeat center top; text-align:center;}
.lbtnlist li.b14 a:hover { background-position:center bottom;}
.lbtnlist li.b15 a { background:url(../images/lbtn15.gif) no-repeat center top; text-align:center;}
.lbtnlist li.b15 a:hover { background-position:center bottom;}
.lbtnlist li.b16 a { background:url(../images/lbtn16.gif) no-repeat center top; text-align:center;}
.lbtnlist li.b16 a:hover { background-position:center bottom;}
.lbtnlist li.b17 a { background:url(../images/lbtn17.gif) no-repeat center top; text-align:center;}
.lbtnlist li.b17 a:hover { background-position:center bottom;}
.list_bot { padding-top:30px; border-top:1px solid #94947f; text-align:center;width:850px; margin:0 auto; padding-bottom:50px;}
.list_bot a { width:247px; height:59px; background:url(../images/btn_end.jpg) no-repeat center top; text-indent:-1000em; overflow:hidden; font-size:0; line-height:0; display:inline-block;}
.list_bot a:hover { background-position:center bottom;}


.page_top { height:61px; background:url(../images/page_top.jpg) no-repeat; text-align:center; padding-top:28px;}
.page_top a { margin:0 10px;}
a.btn_list { width:132px; height:40px; background:url(../images/btn_list.jpg) no-repeat center top; text-indent:-1000em; overflow:hidden; font-size:0; line-height:0; display:inline-block;}
a.btn_list:hover { background-position:center bottom;}
a.btn_prev { width:132px; height:40px; background:url(../images/btn_prev.jpg) no-repeat center top; text-indent:-1000em; overflow:hidden; font-size:0; line-height:0; display:inline-block;}
a.btn_prev:hover { background-position:center bottom;}
a.btn_next { width:132px; height:40px; background:url(../images/btn_next.jpg) no-repeat center top; text-indent:-1000em; overflow:hidden; font-size:0; line-height:0; display:inline-block;}
a.btn_next:hover { background-position:center bottom;}
a.btn_list2 { width:132px; height:40px; background:url(../images/btn_list2.jpg) no-repeat center top; text-indent:-1000em; overflow:hidden; font-size:0; line-height:0; display:inline-block;}
a.btn_list2:hover { background-position:center bottom;}
a.btn_prev2 { width:132px; height:40px; background:url(../images/btn_prev2.jpg) no-repeat center top; text-indent:-1000em; overflow:hidden; font-size:0; line-height:0; display:inline-block;}
a.btn_prev2:hover { background-position:center bottom;}
a.btn_next2 { width:132px; height:40px; background:url(../images/btn_next2.jpg) no-repeat center top; text-indent:-1000em; overflow:hidden; font-size:0; line-height:0; display:inline-block;}
a.btn_next2:hover { background-position:center bottom;}
.page_bot { height:61px; background:url(../images/bg.jpg) no-repeat; text-align:center; padding-top:28px;}
.page_bot a { margin:0 10px;}
a.btn_end { width:132px; height:40px; background:url(../images/btn_end.gif) no-repeat center top; text-indent:-1000em; overflow:hidden; font-size:0; line-height:0; display:inline-block;}
a.btn_end:hover { background-position:center bottom;}
a.btn_end2 { width:132px; height:40px; background:url(../images/btn_end2.gif) no-repeat center top; text-indent:-1000em; overflow:hidden; font-size:0; line-height:0; display:inline-block;}
a.btn_end:hover { background-position:center bottom;}
a.btn_index { width:132px; height:40px; background:url(../images/btn_index.jpg) no-repeat center top; text-indent:-1000em; overflow:hidden; font-size:0; line-height:0; display:inline-block;}
a.btn_index:hover { background-position:center bottom;}
.endCont { background:url(../images/bg.jpg);  margin:0 auto; padding-top:50px;}
.endCont .t { text-align:center; font-size:40px; font-weight:bold; height:70px; line-height:70px; border-bottom:1px solid #94947f; margin-bottom:15px;}
.endCont .txt { width:900px; margin:0 auto; line-height:2.4em; font-size:26px; font-weight:bold; padding:15px; text-indent:2em;text-align:justify;text-justify:inter-ideograph;}
.banner { width:1004px; height:380px; overflow:hidden;}